holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Peru
  PE:
    names:
      es: Perú
      en: Peru
    dayoff: sunday
    langs:
      - es
      - qu
    zones:
      - America/Lima
    days:
      01-01:
        _name: 01-01
      easter -3:
        _name: easter -3
      easter -2:
        _name: easter -2
      easter:
        _name: easter
      05-01:
        _name: 05-01
      06-29:
        _name: 06-29
      07-28:
        _name: Independence Day
      07-29:
        _name: Independence Day
      08-30:
        name:
          en: Santa Rosa de Lima
          es: Día de Santa Rosa de Lima
      10-08:
        name:
          en: Battle of Angamos
          es: Combate de Angamos
      11-01:
        _name: 11-01
      12-08:
        _name: 12-08
      12-25:
        _name: 12-25
    regions:
      CUS:
        name: Cuzco
        days:
          06-24:
            name:
              en: Festival of the Sun
              es: Fiesta Inca del Sol
              qu: Inti Raymi
            type: observance

